IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACILKODID' AND SYSOBJECTS.name = 'OLAY')
ALTER TABLE dbo.OLAY ADD 	ACILKODID  INT NULL

GO
